form .btn-primary {
    margin: 20px 0px;
}

#admin .content .top {
    position:fixed;
    padding: 15px;
    background-color: #ffffff;
    z-index: 999;
}

#admin .content .top .left {
    flex: 2;
}
#admin .content .top .right {
    flex: 1;
}

.below-top {
    padding-top: 100px;
}

.row {
    justify-content: center;
    margin-right: 0px;
}

.btn-primary {
    box-shadow: 0px 4px 5px 0px rgba(87, 118, 0, 0.35);
}

.card-gradient {
    background-image: -webkit-linear-gradient(0deg, #95c11f 0%, #AFD545 100%);
    color: white;
}

.card.highlight {
    background-image: -webkit-linear-gradient(0deg, #95c11f 0%, #AFD545 100%);
}

.card.highlight .text, .card.highlight .icon, .card.highlight h4 {
    color: white;
}

.card.highlight h4 {
    font-size: 16px;
    font-weight: bold;
}

.card {
    min-height: 200px;
}

.card .icon, .card .text {
    color: #85C11f;
    text-align: center;
}

.card.actus {
    overflow: auto;
    max-height: 210px;
}

a {
    color: #8da2b7;
}

a:hover {
    color: #85C11f;
}

#list .dropdown {
    text-align: center;
    padding-bottom: 10px;
}

#list .dropdown button {
    width: 75%;
}

#list .dropdown-menu {
    width: 100%;
    top: 40px;
}

.card h1, .card h4 {
    color: black;
}

.card .text p {
    font-size: 0.9rem;
}

#admin .sidebar .head {
    padding: 10px 0px;
}

#list .nav-link {
    padding-top: 10px !important;
}

table.table {
    table-layout: fixed;
}

.faq-question {
    background: lightgrey;
    font-weight: bold;
}

.faq-question:hover {
    cursor: pointer;
    text-decoration: underline;
}

.user, .base-user {
    display: flex;
    margin: 15px 0 15px 0;
    padding-bottom: 20px;
    border-bottom: 1px solid #f6f9fc;
}

.base-user {
    margin: 0px;
    padding-bottom: 0px;
}

.base-user:last-child {
    padding-bottom: 10px;
}

#admin .content #real .users .user:first-of-type, #admin .content #real .users .user {
    margin-top: 0px;
}

#admin .content #real .users .user:last-of-type {
    padding-bottom: 20px;
}

.uImg {
    border-radius: 100px;
    width: 30px;
    height: 30px;
    overflow: hidden;
    text-align: center;
    color: #8da2b7;
}

.user .uImg {
    margin-right: 10px;
}

.uImg img {
    width: 100%;
    padding-right: 5px;
}

.user .info, .base-user .info {
    margin-top: 5px;
    flex: 1;
}

.user .info h1, .base-user .info h1 {
    font-size: 17px;
    color: #8da2b7;
    font-weight: 600;
    margin: 0;
}

.hover:hover {
    background-color: #dedede;
}

.user .type {
    align-self: center;
    padding-right: 10px;
    text-align: right;
}

/* --- base boutons haut de page  --- */
.btn-info {
    background-image: -webkit-linear-gradient(90deg, #307500 0%, #85C11f 100%);
    color: white !important;
}

.btn-info:hover {
    background-image: -webkit-linear-gradient(90deg, #85C11f 0%, #85C11f 100%);
}

.btn-info i {
    color: white;
}

/* Dashboard membre, bouton réseau social */
.btn-social i {
    color: #cecece;
}

.btn-social:hover i {
    color: #85C11f;
}

/* --- Ecran détail d'un membre --- */
.profile-cover {
    color: rgb(141, 162, 183);
}

.profile-cover .profile-info-name {
    color: #85C11f;
}